
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;


}
.sf-menu {

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */

}
.sf-menu ul li {
	width:			200px;
	
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {

	left:			0px;
	top:			58px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			-1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			-1px;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;

}
.sf-menu a {


	
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#182f58;
}
.sf-menu li {


}
.sf-menu li li {
	/*background:		#faf8f8;                                                                      g edit*/
	border-bottom:	1px solid #afe3fa;

	


}
.sf-menu li li li {
	/*background:		#faf8f8;                                      g edit*/
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#CFDEFF;
	background:		#182f58;
	background:none;
	outline:		0;
}


/*****************************************************New override gh subs****/
#nav ul li ul li{
background-image:none;
height:inherit;

}
#nav ul li ul li a{
line-height:1em;
font-size:13px;

}
#nav ul li ul{
/*	background:#faf8f8;g edit*/

}








#nav ul li ul li:hover a{
	color:#fff;
	}
#nav ul li ul li ul li:hover {
	color:#fff;
	}	
	
#nav ul li ul li:hover li a{
	color:#fff;
	}

#nav ul li ul li:hover li:hover a{
	color:#fff;
	}

#nav ul li ul li:hover li:hover li a{
	color:#fff;
	}
	
#nav ul li ul li:hover li:hover li:hover a{
	color:#fff;
	}
	
#nav ul li ul li:hover {

	
	background:#7d1315;	
	color: #fff;

	}	

#nav ul li ul li a{
	height: auto !important;
	background: none;
	padding: 4px 9px 4px 12px;
	display: block;
	color: #fff;
	width: 180px !important;
	text-indent: 0;
	text-decoration:none;
	}

#nav ul li ul li a:hover{
	color:#FFF;
	}












/*


#nav ul li ul li ul li:hover {


	background:#182f58;	
	color: #fff;

	}	

#nav ul li ul li ul lia{
	height: auto !important;
	background: none;
	padding: 9px;
	display: block;
	color: #182f58;
	width: 171px !important;
	text-indent: 0;
	text-decoration:none;
	}

#nav ul li ul li ul li a:hover{
	color:#FFF;
	}


*/







































/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/common/nav-support/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/common/nav-support/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}







/**********************************************Possible issues****/

#nav a:hover, #nav li.active a {


color:#fff;	
		

}

#nav li:hover, #nav li.sfhover{

color:#fff;	

}



#nav li:hover a, #nav li.sfhover a{

color:#fff;	
}

#nav li:hover a:hover, #nav li.sfhover a:hover{

}










#nav ul li:hover li a, #nav ul li.sfhover li a, #nav ul li ul li a{
		background:#29bef3;
	
}


#nav ul li:hover li a:hover, #nav ul li.sfhover li a:hover, #nav ul li ul li a:hover{
		background:#ed5250;
}



















